<?php
error_reporting(E_ALL); // Report all types of errors and warnings
ini_set('display_errors', 1); 
$host = "localhost";
$dbname = "fixafric_bridge_contacts";
$user = "fixafric_fix";
$password = "scofield123";

$db = pg_connect("host=$host dbname=$dbname user=$user password=$password");
if (!$db) {
    die("Connection failed: " . pg_last_error());
}
?>